IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EHUECZALINDI' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY ADD
	EHUECZALINDI bit NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EHUECZONAYTRH' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')	
ALTER TABLE dbo.HTEDAVITABELADETAY ADD
	EHUECZONAYTRH datetime NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EHUECZONAYUSERID' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY ADD
	EHUECZONAYUSERID nvarchar(20) NULL
	




	